@media screen and (max-width: 1108px) {
	#header ul li {
		font-size:	18px;
		margin:	0 5px;
	}
}

@media screen and (max-width: 1200px) {
	#header .menu_col ul {
		position: absolute;
		display:	none;
		width:  100%;
		background: rgba(255,255,255,0.95);
		left:   0;
		top:    54px;
	}
	
	#header .menu_col ul li {
	    display:    block;
	    padding:    0;
	    margin: 0;
	    border-bottom:  1px solid #e4e4e4;
	    width:  100%;
	}
	
	#header .menu_col ul li:hover {
	    background: black;
	    color: white;
	}
	
	#header .menu_col ul li:before {
	    display:    none;
	}
	
	#header .menu_col ul li a {
	    padding:    6px;
	    display:block;
	}
	
	#mobile_menu {
		display: block;
		font-size: 30px;
		cursor: pointer;
		text-align: right;
		width: 27px;
		margin: 0 10px 0 auto;
	}
	
	#header .logo_col img {
	    padding:    15px 0;
	}
	
	.subpage {
	    margin: 54px auto 0;
	}
	
	#header .open_login {
	    padding: 6px;
	    background:none;
	    color: black;
	    display: block;
	}
	
	#header .menu_col ul li:hover .open_login{
	    color: white;
	}
}

@media screen and (max-width: 1078px) {
    #wm_slider video {
        width: auto;
        height: 100%;
    }
}


@media screen and (max-width: 800px) {
    #wm_slider .t0 {
        font-size:  40px;
    }
    
    #wm_slider .t1 {
        font-size:  30px;
    }
    
    #wm_slider .box_01 {
        padding:    121px 40px 121px 30px;
    }
    
    #wm_slider .slider ul li .big_inner {
        height: 400px;
    }
    
    #wm_slider .unslider-nav ol {
        height: 400px;
        right:  10px;
    }
}

@media screen and (max-width: 920px) {
    #wm_top .box {
        width:  calc(100% / 2);
    }
    
    #wm_top {
        text-align: center;
    }
}

@media screen and (max-width: 900px) {
    #rolunk .sec00 .col_01 {
        width:	100%;
        padding:    20px 109px 20px 20px;
    }
    
    #rolunk .sec00 .col_02 {
        width:  100%;
    }
}

@media screen and (max-width: 825px) {
    #rolunk .sec01 .col_01 {
        width:  100%;
    }
    
    #rolunk .sec01 .col_02 {
        width:  100%;
    }
    
    #rolunk .sec01 .col_01 .img {
        height: 300px;
        width:  300px;
        margin: 0 auto;
        max-width:  100%;
    }
    
    #rolunk .sec01 .col_03 {
        width:  100%;
    }
    
    #rolunk .sec01 .col_02,
    #rolunk .sec01 .col_03 {
        padding:    20px 40px;
    }
    
    #rolunk .sec01 .col_04 {
        display:    none;
    }
    
    #rolunk .sec01 .col_03 .img {
        background-position: center center;
        background-size: cover;
        background-image: url('https://images.pexels.com/photos/2020066/pexels-photo-2020066.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940');
        height: 300px;
        width:  300px;
        margin: 0 auto 20px;
        max-width:  100%;
    }
    
    #rolunk .sec01 .col_03 .t0 {
        text-align: left;
    }
}

@media screen and (max-width: 1088px) {
    #rolunk .ess .col_01 {
        width:  calc(100% - 400px);
    }
    
    #rolunk .ess .col_02 {
        width:  400px;
    }
    
    #rolunk .ess .col_02 .t0 {
        font-size:   20px;
    }
}


@media screen and (max-width: 950px) {
    #rolunk .ess .col_01 .ls {
        left:   20%;
    }
}

@media screen and (max-width: 795px) {
    #rolunk .ess .col_01 .ls {
        left:   10%;
    }
}

@media screen and (max-width: 745px) {
    #rolunk .ess .col_02,
    #rolunk .ess .col_01 {
        width:  100%;
    }
    
    #rolunk .ess .col_02 .t0 {
        margin: 20px auto 20px 0px;
        padding:    0;
    }
}

@media screen and (max-width: 512px) {
    #rolunk .sec02 .col_01,
    #rolunk .sec02 .col_02 {
        width:  100%;
        padding:    10px;
    }
}

@media screen and (max-width: 850px) {
    #footer .col_02,
    #footer .col_03 {
        width:  calc(100% / 2);
    }
    
    #footer .col_01 {
        width:  100%;
        text-align: center;
        display:    block;
        padding: 0 10px 10px;
        border-bottom: 1px solid white;
        margin: 0 auto 10px;
    }
    
    #footer .col_01 img {
        width:  200px;
    }
}

@media screen and (max-width: 644px) {
    #footer .col_02, #footer .col_03 {
        width:  300px;
        margin: 0 auto;
        display:    block;
    }
}

@media screen and (max-width: 1050px) {
    #lv .sec01 .t0 {
        font-size:  25px;
    }
}

@media screen and (max-width: 1260px) {
    #lv .sec01 .t0 {
        padding:    0 10px;
    }
}

@media screen and (max-width: 1260px) {
    #lv .sec04 .inner {
        position: relative;
    }
    
    #lv .sec04 .col_01 {
        top:    20%;
        left:   0;
        width:  100%;
        position: absolute;
    }
    
    #lv .sec04 .col_02 {
        width:  90%;
        margin: 0 0 0 10%;
    }
}

@media screen and (max-width: 850px) {
    #lv .sec04 .col_02 video {
        height: 400px;
        width: auto;
    }
}

@media screen and (max-width: 1260px) {
    #lv .sec02 .t0 {
        padding:    0 10px 20px 10px;
    }
}

@media screen and (max-width: 800px) {
    #lv .col_01 {
        width:  100%;
        padding:    0;
    }
    
    #lv .col_02 {
        display: block;
        max-width:  100%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1002px) {
    #lv .sec03 .bcol_02,
    #lv .sec03 .bcol_01 {
        width:  100%;
    }
    
    #lv .sec03 .big_inner .decor {
        display:    none;
    }
    
    #lv .sec03 .b {
        height: 400px;
    }
    
    #lv .sec03 .b2 {
        height: 500px;
    }
    
    #lv .sec03 .b3 {
        height: 350px;
    }
    
    #lv .sec03 .b4 {
        height: 450px;
    }
    
    #lv .sec03 .b5 {
        height: 480px;
    }
}

@media screen and (max-width: 490px) and (min-width: 400px) {
    #lv .sec03 .bcol_02 .t00,
    #lv .sec03 .bcol_02 .t0 {
        font-size:  50px
    }
}

@media screen and (max-width: 615px) {
    #lv #wm_prod .box {
        width:  100%;
    }
    
    #lv #wm_prod  {
        text-align: center;
    }
    
    #wm_prod .box.box_02 {
        padding:    0 30px;
    }
}

@media screen and (max-width: 1260px) {
    #keretek .sec01 .t0 {
        padding:    0 10px;
    }
}


@media screen and (max-width: 1050px) {
    #keretek .sec01 .t0 {
        font-size:  25px;
    }
}

@media screen and (max-width: 1260px) {
    #keretek .sec02 .inner {
        position: relative;
    }
    
    #keretek .sec02 .col_01 {
        top:    20%;
        left:   0;
        width:  100%;
        position: absolute;
    }
    
    #keretek .sec02 .col_02 {
        width:  90%;
        margin: 0 0 0 10%;
    }
}

@media screen and (max-width: 850px) {
    #keretek .sec02 .col_02 video {
        height: 400px;
        width: auto;
    }
}

@media screen and (max-width: 1032px) {
    #wm_sec02 .bg {
        width:  100%;
    }
    
    #wm_sec02 .col_01 .t1 {
        padding:    0 20px;
    }
    
    #wm_sec02 .col_01 .t0 {
        padding:	0 20px;
    }
}

@media screen and (max-width: 1260px) {
    #videok .sec01 .t0 {
        padding:    0 10px;
    }
    
    #videok .sec03 .col_02 {
    	padding:	0 10px 0 20px;
    }
}


@media screen and (max-width: 1050px) {
    #videok .sec01 .t0 {
        font-size:  25px;
    }
}

@media screen and (max-width: 895px) {
	#videok .sec02 .col_01,
	#videok .sec02 .col_02 {
		width:	100%;
		padding:	10px;
	}
	
	#videok .sec02 .col_02 {
		text-align: center;
	}
	
	#videok iframe {
		max-width:	100%;
	}
}

@media screen and (max-width: 859px) {
	#videok .sec03 .col_01,
	#videok .sec03 .col_02 {
		width:	100%;
		padding:	10px;
	}
	
	#videok .sec03 .col_01 {
		text-align: center;
	}
}

@media screen and (max-width: 840px) {
	#kapcsolat .sec01 .col_02,
	#kapcsolat .sec01 .col_01 {
		width:	100%;
	}
	
	#kapcsolat .img_banner .i1,
	#kapcsolat .img_banner .i2 {
		display:	none;
	}
	
	#kapcsolat .img_banner .m_col {
		width:	calc(100% / 3);
	}
}

@media screen and (max-width: 450px) {

	#kapcsolat .img_banner .i3,
	#kapcsolat .img_banner .i4 {
		display:	none;
	}
	
	#kapcsolat .img_banner .m_col {
		width:	calc(100%);
	}
}

@media screen and (max-width: 820px) {	
	#cookie_popup .col_01,
	#cookie_popup .col_02 {
		width:	100%;
	}
	
	.answer_popup .deftit {
		line-height:	1.5;
		font-size:	15px;
	}
}

@media screen and (max-width: 778px) {	
	 .extra_popup .col_01,
	 .answer_popup .col_01 {
		width:	100%;
	 }
 
	 .extra_popup .col_01:after,
	 .answer_popup .col_01:after {
		display:	none;
	 }
 
	 #login_popup .facebook_button {
		width:	220px;
	 }
}

@media screen and (max-width: 1260px) {	
	.deftitle {
		padding:	10px;
	}
}

@media screen and (max-width: 760px) {	
	#reg .col_01,
	#reg .col_02 {
		width:	100%;
	}
	
	#reg .col_01 {
		border-right:	0 none;
		border-bottom:	1px solid black;
	}
	
	#reg .col_02 {
		padding:	10px;
	}
	
	
}

/*----------------------------------------------
	PROFIL
----------------------------------------------*/
@media screen and (max-width: 895px) {	
	#profile .col001 {
		width:	200px;
	}
	
	#profile .col002 {
		width:	calc(100% - 200px);
	}
}

@media screen and (max-width: 630px) {	
	#profile_header {
		position: fixed;
		background: white;
		top: 112px;
		padding: 0 10px;
		left: -100%;
		width:100%;
		opacity:	0;
		margin: 0 auto;
	}
	
	#profile_header.open {
		opacity:	1;
		left:	0;
	}
	
	#mobile_profile_header {
		display: block;
		position: fixed;
		background: #000;
		height: 40px;
		color: white;
		width: 40px;
		text-align: center;
		left: 10px;
		border-radius: 50%;
		line-height: 40px;
		top:	63px;
		font-size: 17px;
		cursor: pointer;
	}
	
	#profile .col002 {
		width:	100%;	
		padding:	50px 10px 0;
	}
	
	#profile .col001 {
		position:	absolute;
		left:		0;
		padding:	0;
	}
}

@media screen and (max-width: 756px) {	
	#profile .col_d1,
	#profile .col_d1_ {
		width:	100%;
		display:	block;
	}
	
	#profile .col_d1 {
		margin:	0 auto 10px;
		text-transform:	uppercase;
	}
	
	#profile.personal .links a {
		display:	block;
		margin:	0 auto 5px;
	}
	
	#profile.personal .links span,
	#profile.personal .links .space {
		display:	none;
	}
}

@media screen and (max-width: 1117px) {	
	#profile.exams.upto #eres .m_col {
		width:	100%;
		padding:    10px;
	}
}

@media screen and (max-width: 1117px) {	
	#blog .col_01 {
		width:	100%;
	}
	
	#blog .col_02 {
		width:	100%;
	}
	
	#blog .blogd {
		margin:	0 auto;
	}
	
	#blog .cats {
		margin:	30px auto 0;
		text-align: center;
	}
	
	#blog .social_div {
		text-align: center;
	}
	
	#blog #timeline_feed1.sboard {
		margin:	0 auto;
	}
}

@media screen and (max-width: 607px) {	
	#blog .sameblogs .blogcol {
		width:	100%;
		margin:	0 auto 20px;
	}
	
	#blog .sameblogs .blogcol .bg {
		height: 200px;
	}
}

@media screen and (max-width: 735px) {	
	#blog .blog_top .blogcol {
		width:	100%;
		margin:	0 auto 20px;
	}
	
	#blog .blog_top .blogcol .bg {
		height: 230px;
	}
}

@media screen and (max-width: 685px) {	
	#blog .blog_bottom .blogcol:first-child {
		width:  100%;
		margin: 	0 auto 20px;
	}
	
	#blog .blog_bottom .blogcol:last-child {
		width:  100%;
		margin: 	0 auto 0px;
	}
	
	#blog .blog_bottom .blogcol .bg {
		height:	230px;
	}
}

@media screen and (max-width: 1180px) {	
	#wm_video .col_01 {
		width:	440px;
	}
	
	#wm_video .col_02 {
		width:	calc(100% - 440px);
	}
	
	#wm_video .col_01 video {
		width:	440px;
		height: auto;
	}
}

@media screen and (max-width: 800px) {	
	#wm_video .col_01,
	#wm_video .col_02 {
		width:	100%;
	}
	
	#wm_video .col_02 {
		padding:	0 10px;
	}
	
	#wm_video .col_02 .t0 {
		margin:	0 auto;
	}
	
	#wm_video .col_01 video {
		width:	100%;
		height: auto;
	}
}

@media screen and (max-width: 870px) {	
	#wm_sec01 .box {
		padding:	0;
		width: 220px;
	}
	
	#wm_sec01 .box .ico {
		width:	90px;
		height:	90px;
	}
	
	#wm_sec01 .box .t1 {
		font-size:	27px;
	}
	
	#wm_sec01 .box .t2 {
		font-size:	30px;
	}
}

@media screen and (max-width: 715px) {	
	#wm_sec01 .decor_04 {
		width:	4px;
	}
	
	#wm_sec01 .t0 {
		font-size:	25px;
		padding:	0 40px;
	}
	
	#wm_sec01 .box {
		display:	block;
		margin:	0 auto 30px;
	}
	
	#wm_sec01 .t0 {
		margin:	0 auto 20px;
	}
}

@media screen and (max-width: 1100px) and (min-width: 800px) {	
	#wm_blog .blog_box {
		width:	100%;
	}
	
	#wm_blog .blog_box .bg {
		height:	240px;
	}
}

@media screen and (max-width: 800px) {	
	#wm_blog .col_02,
	#wm_blog .col_01 {
		width:	100%;
		padding:	10px;
	}
}

@media screen and (max-width: 630px) {	
	#wm_blog .blog_box {
		width:	100%;
	}
	
	#wm_blog .blog_box .bg {
		height:	300px;
	}
}

@media screen and (max-width: 808px) {	
	#wm_top .box {
		padding:	30px 10px;
		width:	100%;
	}
}

@media screen and (max-width: 645px) {	
	#kapcsolat #map .path #start {
		height: 100px;
		position: relative;
		line-height: 1.5;
		padding: 29px 0;
		text-align: center;
		width: 100px;
		cursor: pointer;
		z-index: 200;
		border-radius: 50%;
		color: white;
		font-size: 15px;
	}
	
	#kapcsolat #map .path {
		height:	100px;
	}
	
	#kapcsolat #map .form_.show {
		left:	0;
	}
}

@media screen and (max-width: 1042px) {	
	#lv .sec05 .col_01 {
		display:	none;
	}
	
	#lv .sec05 .col_02 {
		width:  100%;
		padding:	0 5px;
	}
}

@media screen and (max-width: 932px) {	
	#keretek .past .col_01 {
		width:	100%;
	}
	
	#keretek .past .col_02 {
		width:  100%;
	}
	
	.sl-wrapper .sl-image .sl-caption {
		font-size:	15px;
	}
}	

@media screen and (max-width: 776px) {
	#keretek .sec02 .niki {
		display:	none;
	}
	
	#wm_prod .box {
		width:	calc(100% / 2);
	}
	
	#wm_prod {
		text-align: center;
	}
}

@media screen and (max-width: 1100px) {
	#lv .sec04 {
		display:	none;
	}
}


@media screen and (max-width: 1100px) {
	#wm_slider,
	#keretek .sec02,
	#goup {
		display:	none;
	}
}




@media screen and (max-width: 1002px) {
    #apply_2024 .sec03 .bcol_02,
    #apply_2024 .sec03 .bcol_01 {
        width:  100%;
    }
    
    #apply_2024 .sec03 .big_inner .decor {
        display:    none;
    }
    
    #apply_2024 .sec03 .b {
        height: 300px;
    }
    
    #apply_2024 .sec03 .b2 {
        height: 400px;
    }
    
    #apply_2024 .sec03 .b3 {
        height: 250px;
    }
    
    #apply_2024 .sec03 .b4 {
        height: 350px;
    }
    
    #apply_2024 .sec03 .b5 {
        height: 380px;
    }
}

@media screen and (max-width: 490px) and (min-width: 400px) {
    #apply_2024 .sec03 .bcol_02 .t00,
    #apply_2024 .sec03 .bcol_02 .t0 {
        font-size:  50px
    }
}

@media screen and (max-width: 1260px) {
	#apply_2024 .sec_a_01,
	#apply_2024 .sec_a_02,
	#apply_2024 .sec_a_03,
	#apply_2024 .sec_a_04 {
		padding: 0 10px;
	}
}

@media screen and (max-width: 950px) {
	#apply_2024 .sec_a_01 .col_02 img {
		max-width: 100%;
		margin: auto 0;
		display: block;
	}
}

@media screen and (max-width: 850px) {
	#apply_2024 .sec_a_01 .col_02 {
		display:	none;
	}
	
	#apply_2024 .sec_a_01 .col_01,
	#apply_2024 .sec_a_03 .col_01 {
		width: 100%;
		padding: 0;
	}
	
	#apply_2024 .sec_a_03 .col_02 {
		width: 100%;
		padding: 0;
	}
	
	#apply_2024 .sec_a_03 .col_02 img {
		margin: 10px auto;
		display: block;
	}
}

@media screen and (max-width: 500px) {
	#apply_2024 .half_input_div {
		width: 100%;
	}
}






